.collapseNavs .navbar-collapse {
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
.collapseNavs .navbar-collapse.collapse {
  display: none !important;
}
.collapseNavs .navbar-collapse.collapse.in {
  display: block !important;
}
.collapseNavs .navbar-header .collapse,
.collapseNavs .navbar-toggle {
  display: block !important;
}
.collapseNavs .navbar-nav {
  float: none!important;
  margin: 7.5px 0px;
}
.collapseNavs .navbar-nav > li {
  float: none;
}
.collapseNavs .navbar-header {
  float: none;
}
.collapseNavs .navbar-nav .open .dropdown-menu {
  position: static;
  float: none;
  width: auto;
  margin-top: 0;
  background-color: transparent;
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.collapseNavs .dropdown-menu .navbar-toggle {
  margin: 4px 6px 0px 0!important;
}
.collapseNavs .dropdown-menu {
  padding: 0 !important;
}
.collapseNavs ul li ul li ul li a:not(.hasDropDown) {
  padding-left: 50px;
}
.collapseNavs ul li ul li ul li ul li a:not(.hasDropDown) {
  padding-left: 70px;
}
ul#topMenu > li.main {
  display: none;
}
#headerTopBg {
  height: 41px;
  background-color: #0f67af;
  color: #ffffff;
}
#headerTop {
  height: 41px;
  background-color: #0f67af;
  color: #ffffff;
  position: relative;
  z-index: 10;
}
#headerTop button.navbar-toggle {
  position: absolute;
  left: 0;
  top: -4px;
  border: 0;
  background-color: #ffffff;
}
#headerTop button.navbar-toggle span {
  background-color: #0f67af;
}
#topMenuDiv {
  padding: 0!important;
  text-transform: capitalize;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
#topMenuDiv ul#topMenu {
  width: 100%;
  padding: 0!important;
  margin: 0!important;
}
#topMenuDiv .navbar-collapse {
  padding: 0!important;
}
#topMenuDiv .navbar {
  background-color: transparent!important;
  min-height: 0;
  height: 41px!important;
  border-width: 0!important;
  border-radius: 0!important;
  margin-bottom: 0!important;
}
#topMenuDiv .navbar-default {
  background-color: #0f67af !important;
}
#topMenuDiv .navbar-nav > li > a {
  background-color: #0f67af !important;
  color: #ffffff !important;
  padding: 0 10px!important;
  line-height: 41px!important;
  border: 0!important;
}
#topMenuDiv .navbar-nav > li.inPath > a,
#topMenuDiv .navbar-nav > li > a:hover,
#topMenuDiv .navbar-nav > li > a:focus {
  background-color: #1e7dcc !important;
}
#topMenuDiv ul.dropdown-menu {
  background-color: #ffffff !important;
}
#topMenuDiv ul li ul.dropdown-menu {
  background-color: #ffffff !important;
}
#topMenuDiv .dropdown-menu > li a {
  line-height: 30px;
}
#topMenuDiv .dropdown-menu > li > a {
  font-size: 12px;
}
#topMenuDiv li.hasDropDown > a {
  background-color: #0f67af !important;
  color: #ffffff !important;
}
#topMenuDiv ul li li.hasDropDown > a {
  background-color: #5fb1f4!important;
  color: #ffffff !important;
}
#topMenuDiv .dropdown-menu li.active > a,
#topMenuDiv .dropdown-menu li.inPath > a {
  background-color: #0f67af !important;
  color: #ffffff !important;
}
#topMenuDiv .dropdown-menu > li > a:hover,
#topMenuDiv .dropdown-menu > li > a:focus {
  background-color: #1e7dcc !important;
  color: #ffffff !important;
  font-size: 12px;
}
@media (max-width: 4000px) {
  #topMenuDiv .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  #topMenuDiv .navbar-collapse.collapse {
    display: none !important;
  }
  #topMenuDiv .navbar-collapse.collapse.in {
    display: block !important;
  }
  #topMenuDiv .navbar-header .collapse,
  #topMenuDiv .navbar-toggle {
    display: block !important;
  }
  #topMenuDiv .navbar-nav {
    float: none!important;
    margin: 7.5px 0px;
  }
  #topMenuDiv .navbar-nav > li {
    float: none;
  }
  #topMenuDiv .navbar-header {
    float: none;
  }
  #topMenuDiv .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  #topMenuDiv .dropdown-menu .navbar-toggle {
    margin: 4px 6px 0px 0!important;
  }
  #topMenuDiv .dropdown-menu {
    padding: 0 !important;
  }
  #topMenuDiv ul li ul li ul li a:not(.hasDropDown) {
    padding-left: 50px;
  }
  #topMenuDiv ul li ul li ul li ul li a:not(.hasDropDown) {
    padding-left: 70px;
  }
  #topMenuDiv ul#topMenu {
    border: 1px solid #fff;
  }
  ul#topMenu > li.main {
    display: block;
  }
  ul#topMenu span.caret {
    background: transparent url(../images/menu-dropdown.png) no-repeat center center;
  }
  #topMenuDiv ul li ul.dropdown-menu {
    background-color: #5fb1f4 !important;
  }
  ul#topMenu > li,
  ul#topMenu > li > a {
    background-color: #0f67af !important;
  }
  ul#topMenu > li.top,
  ul#topMenu > li.top > a {
    background-color: #125389 !important;
  }
  #topMenuDiv .topMenuCollapser {
    margin-top: 46px;
  }
  #topMenuDiv ul li ul li {
    background-color: #ddd!important;
  }
  #topMenuDiv ul li ul li ul li {
    background-color: #ffffff !important;
  }
  #topMenu > li.main > b {
    display: block;
    height: 2px;
    overflow: hidden;
    background-color: #ffffff;
    margin: 0 10px;
  }
  #topMenu > li.top > b {
    display: block;
    height: 2px;
    overflow: hidden;
    background-color: #ffffff;
    margin: 0 10px;
  }
  #topMenu > li:last-child > b,
  #topMenu > li.open > b {
    display: none;
  }
}
ul#mainMenu > li.top {
  display: none;
}
#mainMenuDiv {
  padding: 0!important;
  height: 96px;
  text-transform: uppercase;
}
#mainMenuDiv .navbar-collapse {
  padding: 0!important;
}
#mainMenuDiv .navbar {
  background-color: #ffffff !important;
  min-height: 0;
  height: 41px!important;
  border-width: 0!important;
  border-radius: 0!important;
  margin-bottom: 0!important;
}
#mainMenuDiv .navbar-default {
  background-color: #ffffff !important;
}
#mainMenuDiv .navbar-nav > li > a {
  background-color: #ffffff !important;
  color: #595959 !important;
  padding: 0 10px!important;
  line-height: 96px!important;
  border: 0!important;
}
#mainMenuDiv .navbar-nav > li.inPath > a,
#mainMenuDiv .navbar-nav > li > a:hover,
#mainMenuDiv .navbar-nav > li > a:focus {
  background-color: #ffffff !important;
  color: #0f67af !important;
}
#mainMenuDiv .dropdown-menu {
  background-color: #0f67af !important;
  padding: 0!important;
}
#mainMenuDiv .dropdown-menu > li > a,
#mainMenuDiv .dropdown-menu > li {
  background-color: #028b40 !important;
  color: #ffffff !important;
  font-size: 12px;
  font-weight: bold;
  line-height: 20px!important;
}
#mainMenuDiv .dropdown-menu li.active > a,
#mainMenuDiv .dropdown-menu li.inPath > a {
  background-color: #03a34c !important;
  color: #ffffff !important;
}
#mainMenuDiv .dropdown-menu > li > a:hover,
#mainMenuDiv .dropdown-menu > li > a:focus {
  background-color: #03a34c !important;
  color: #ffffff !important;
  font-size: 12px;
}
#mainMenuDiv .dropdown-menu > li.consultant > a,
#mainMenuDiv .dropdown-menu > li.consultant {
  background-color: #0f67af !important;
  color: #ffffff !important;
  font-size: 12px;
  font-weight: bold;
}
#mainMenuDiv .dropdown-menu li.active.consultant > a,
#mainMenuDiv .dropdown-menu li.inPath.consultant > a {
  background-color: #1e7dcc !important;
  color: #ffffff !important;
}
#mainMenuDiv .dropdown-menu > li.consultant > a:hover,
#mainMenuDiv .dropdown-menu > li.consultant > a:focus {
  background-color: #1e7dcc !important;
  color: #ffffff !important;
  font-size: 12px;
}
ul#mainMenu > li > b {
  display: none;
}
#mainMenuDiv ul.dropdown-menu li b {
  display: block;
  height: 1px;
  overflow: hidden;
  background-color: white;
  margin: 0 10px;
}
#mainMenuDiv ul.dropdown-menu li:last-child b {
  display: none;
}
@media (max-width: 4000px) {
  #mobileLogo {
    display: block!important;
    padding-top: 10px;
  }
  #mainMenuDiv .navbar {
    display: none!important;
  }
}
